<%@ page language="C#" autoeventwireup="true" inherits="admin_top, App_Web_5fvwns4r" enableviewstatemac="false" enableEventValidation="false" viewStateEncryptionMode="Never" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>上海和尘网站系统管理</title>
<meta http-equiv="x-ua-compatible" content="ie=7" />
<meta content="www.it214.net" name="author" />
<style type="text/css">
body {
	margin: 0px;
	background-image: url(images/top_bg.png);
	background-repeat: repeat-x;
}
body,td,th {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.green{color:#158144;}
.green a{color:#158144;text-decoration:none}
.green a:hover {color: #000;text-decoration:none}
.hui { color:#666}
.hui a{color:#666; text-decoration:none}
.hui a:hover {color:#158144;text-decoration:none}

.info{width:100%; font-weight:bold;}
.successmsg{position:absolute; background:#16960E; padding:3px 15px;color:#fff;  left:42%;top:40px; display:none;margin:0;}
.noticemsg{ position:absolute; background:#FF9E19; padding:3px 15px;color:#fff; left:42%;top:40px; display:none;margin:0;}
.errormsg{position:absolute; background:#DA4423; padding:3px 15px;color:#fff;  left:42%;top:40px; display:none;margin:0;}
</style>

<script src="jquery-1.4.2.min.js" type="text/javascript"></script>
<script type="text/javascript">
<!--
  //if (window == top)top.location.replace("login.aspx");
-->
</script>
</head>

<body>
    <div class="info">
        <p class="successmsg"></p>
        <p class="noticemsg"></p>
        <p class="errormsg"></p>
    </div>
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
            <td width="200" height="64" align="center" valign="top" style="padding-left:0px;">
                <img src="images/logo.gif"  />
            </td>
            <td align="left">
                <strong><%=username%></strong> <font class="green">[ 角色：<%=username%>，<a href="Right.asp" target="main">系统首页</a>，<a
                        href="../" target="_blank">浏览网站</a> ]</font>
            </td>
            <td width="350" align="right" class="hui" style="background: url(images/top_right_bg1.png) no-repeat right">
            	<a href="javascript:;" id="showleft">关闭左栏</a> |
                <a href="javascript:;" onclick="top.location.href='logout.aspx';return false;" class="hui">注销退出</a>
                
            </td>
        </tr>
    </table>
    
    <script type="text/javascript">
    function showsuccessmsg(msg){
        $(".successmsg").show();
        $(".successmsg").text(msg);
       
        setTimeout("hidesuccessmsg()", 4000);
    }
    function hidesuccessmsg(){
        $(".successmsg").hide();
    }
    
    function shownoticemsg(msg){
        $(".noticemsg").show();
        $(".noticemsg").text(msg);
       
        setTimeout("hidenoticemsg()", 4000);
    }
    function hidenoticemsg(){
        $(".noticemsg").hide();
    }
    
    function showerrormsg(msg){
        $(".errormsg").show();
        $(".errormsg").text(msg);
       
        setTimeout("hideerrormsg()", 4000);
    }
    function hideerrormsg(){
        $(".errormsg").hide();
    }
    $(function(){
        $("#showleft").toggle(function(){
            window.parent.document.getElementById('mainframe').cols="0,*";
            $(this).text("展开左栏")
        },function(){
            window.parent.document.getElementById('mainframe').cols="180,*";
            $(this).text("关闭左栏")
        })
		return;
    })
    </script>
<!-- mattservice.com Baidu tongji analytics -->
<script type="text/javascript">
var _bdhmProtocol = (("https:" == document.location.protocol) ? " https://" : " http://");
document.write(unescape("%3Cscript src='" + _bdhmProtocol + "hm.baidu.com/h.js%3F6837e2c3d4d1715921ed003f3afc9ae4' type='text/javascript'%3E%3C/script%3E"));
</script>
</body>
</html>

